# Module shared/strings

Functions that manipulate strings

Although these functions are exported, they are subject to change without notice.

- Defined in shared/strings.js:1

### Index

### Variables

hostRegex

### Functions

beforeAfterSubstr
fnToString
functionToString
joinNeighborsR
kebobString
maxLength
padString
splitEqual
splitHash
splitOnDelim
splitQuery
stringify
stripLastPathElement
trimHashVal